SEQGO(1e)

NAME
seqgo - Extract a list of GO terms from a sequence entry

SYNOPSIS

seqgo -sequence sequence -outfile outfile [-html boolean]

seqgo -help

DESCRIPTION

seqgo is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Ontology:GO" command group(s).

OPTIONS

  Input section

-sequence sequence

  Required section

  Additional section

  Advanced section

  Output section

-outfile outfile
    This is the file of GO ontology terms that were found in the input sequnce entry.

  Html section

-html boolean
    If you are sending the output to a file, this will format it for displaying as a table in a WWW document. Default value: N

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

seqgo is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.